### Property

# Gtk Svg:weight

since: 4.22

#### Declaration

    property weight: double [ read, write ]

#### Description [src]

If not set to -1, this value overrides the weight used when rendering the paintable.

Type:`gdouble`

Available since: 4.22

Default value | -1.000000
Getter method | `gtk_svg_get_weight()`
Setter method | `gtk_svg_set_weight()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no